Thursday, May 06, 2004

I got a portable development environment now.. :)
Yesterday, I installed Apache v2, MySQL v4, phpMyAdmin v2.5.x as well as PHP v4.3.x on my laptop. This time I did it right, it was successful.. :D